Manifest-Version: 1.0
Bundle-Description: Webapp management BE fuctionalities
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-SymbolicName: org.wso2.carbon.webapp.mgt
Axis2Deployer: WebappMetadataDeployer
Built-By: wso2-jenkins-nopriv
Bundle-ManifestVersion: 2
Bnd-LastModified: 1484892105847
Bundle-DocURL: http://www.wso2.org/
Bundle-Vendor: WSO2
Import-Package: javax.activation;version="[1.1,2)";resolution:=optiona
 l,javax.crypto;resolution:=optional,javax.servlet;version="[2.6,3)";r
 esolution:=optional,javax.servlet.http;version="[2.6,3)";resolution:=
 optional,javax.xml.namespace;resolution:=optional,javax.xml.parsers;v
 ersion="[1.3,2)";resolution:=optional,org.apache.axiom.om;version="[1
 .2.11,1.3.0)",org.apache.axiom.om.impl.builder;version="[1.2.11,1.3.0
 )",org.apache.axis2;version="[1.6.1.wso2v14,1.7.0)",org.apache.axis2.
 clustering;version="[1.6.1.wso2v14,1.7.0)",org.apache.axis2.context;v
 ersion="[1.6.1.wso2v14,1.7.0)",org.apache.axis2.deployment;version="[
 1.6.1.wso2v14,1.7.0)",org.apache.axis2.deployment.repository.util;ver
 sion="[1.6.1.wso2v14,1.7.0)",org.apache.axis2.description;version="[1
 .6.1.wso2v14,1.7.0)",org.apache.axis2.engine;version="[1.6.1.wso2v14,
 1.7.0)",org.apache.axis2.util;version="[1.6.1.wso2v14,1.7.0)",org.apa
 che.catalina;version="[1.7,2)";resolution:=optional,org.apache.catali
 na.authenticator;version="[1.7,2)";resolution:=optional,org.apache.ca
 talina.connector;version="[1.7,2)";resolution:=optional,org.apache.ca
 talina.core;version="[1.7,2)";resolution:=optional,org.apache.catalin
 a.ha;version="[1.7,2)";resolution:=optional,org.apache.catalina.ha.se
 ssion;version="[1.7,2)";resolution:=optional,org.apache.catalina.ha.t
 cp;version="[1.7,2)";resolution:=optional,org.apache.catalina.loader;
 version="[1.7,2)";resolution:=optional,org.apache.catalina.realm;vers
 ion="[1.7,2)";resolution:=optional,org.apache.catalina.servlets;versi
 on="[1.7,2)";resolution:=optional,org.apache.catalina.session;version
 ="[1.7,2)";resolution:=optional,org.apache.catalina.startup;version="
 [1.7,2)";resolution:=optional,org.apache.catalina.tribes;resolution:=
 optional,org.apache.catalina.util;version="[1.7,2)";resolution:=optio
 nal,org.apache.catalina.valves;version="[1.7,2)";resolution:=optional
 ,org.apache.commons.lang;version="[2.6,3)";resolution:=optional,org.a
 pache.commons.logging;version="[1.2,2)";resolution:=optional,org.apac
 he.coyote;version="[1.7,2)";resolution:=optional,org.apache.http;vers
 ion="[4.3,5)";resolution:=optional,org.apache.juli.logging;resolution
 :=optional,org.apache.tomcat.util;version="[1.7,2)";resolution:=optio
 nal,org.apache.tomcat.util.buf;version="[1.7,2)";resolution:=optional
 ,org.apache.tomcat.util.http.mapper;version="[1.7,2)";resolution:=opt
 ional,org.apache.tomcat.util.res;version="[1.7,2)";resolution:=option
 al,org.opensaml.saml2.core;version="[2.6,3)";resolution:=optional,org
 .opensaml.security;version="[2.6,3)";resolution:=optional,org.opensam
 l.xml.security.credential;version="[2.6,3)";resolution:=optional,org.
 opensaml.xml.security.x509;version="[2.6,3)";resolution:=optional,org
 .opensaml.xml.signature;version="[2.6,3)";resolution:=optional,org.op
 ensaml.xml.validation;version="[2.6,3)";resolution:=optional,org.osgi
 .framework;version="[1.7,2)",org.osgi.service.component;version="[1.2
 ,2)";resolution:=optional,org.w3c.dom;resolution:=optional,org.wso2.c
 arbon;version="[4.4,5)";resolution:=optional,org.wso2.carbon.applicat
 ion.deployer;version="[4.4,5)";resolution:=optional,org.wso2.carbon.a
 pplication.deployer.service;version="[4.4,5)";resolution:=optional,or
 g.wso2.carbon.base;version="[1.0,2)";resolution:=optional,org.wso2.ca
 rbon.base.api;version="[1.0,2)";resolution:=optional,org.wso2.carbon.
 context;version="[4.4,5)";resolution:=optional,org.wso2.carbon.core;v
 ersion="[4.4,5)";resolution:=optional,org.wso2.carbon.core.deployment
 ;version="[4.4,5)";resolution:=optional,org.wso2.carbon.core.multiten
 ancy.utils;version="[4.4,5)";resolution:=optional,org.wso2.carbon.cor
 e.persistence.metadata;version="[4.4,5)";resolution:=optional,org.wso
 2.carbon.core.session;version="[4.4,5)";resolution:=optional,org.wso2
 .carbon.core.util;version="[4.4,5)";resolution:=optional,org.wso2.car
 bon.identity.sso.agent;version="[5.1,6)";resolution:=optional,org.wso
 2.carbon.identity.sso.agent.bean;version="[5.1,6)";resolution:=option
 al,org.wso2.carbon.identity.sso.agent.saml;version="[5.1,6)";resoluti
 on:=optional,org.wso2.carbon.identity.sso.agent.util;version="[5.1,6)
 ";resolution:=optional,org.wso2.carbon.registry.core;version="[1.0,2)
 ";resolution:=optional,org.wso2.carbon.registry.core.exceptions;versi
 on="[1.0,2)";resolution:=optional,org.wso2.carbon.registry.core.servi
 ce;version="[1.0,2)";resolution:=optional,org.wso2.carbon.registry.co
 re.session;version="[1.0,2)";resolution:=optional,org.wso2.carbon.tom
 cat;version="[4.4,5)";resolution:=optional,org.wso2.carbon.tomcat.api
 ;version="[4.4,5)";resolution:=optional,org.wso2.carbon.tomcat.ext.ut
 ils;version="[4.4,5)";resolution:=optional,org.wso2.carbon.tomcat.ext
 .valves;version="[4.4,5)";resolution:=optional,org.wso2.carbon.url.ma
 pper;resolution:=optional,org.wso2.carbon.user.api;version="[1.0,2)";
 resolution:=optional,org.wso2.carbon.user.core.service;version="[4.4,
 5)";resolution:=optional,org.wso2.carbon.user.core.tenant;version="[4
 .4,5)";resolution:=optional,org.wso2.carbon.utils;version="[4.4,5)";r
 esolution:=optional,org.wso2.carbon.utils.deployment;version="[4.4,5)
 ";resolution:=optional,org.wso2.carbon.utils.multitenancy;version="[4
 .4,5)";resolution:=optional,org.wso2.carbon.webapp.mgt;resolution:=op
 tional,org.wso2.carbon.webapp.mgt.multitenancy;resolution:=optional,o
 rg.wso2.carbon.webapp.mgt.utils;resolution:=optional
Service-Component: OSGI-INF/serviceComponents.xml
DynamicImport-Package: *
Tool: Bnd-1.43.0
Export-Package: org.wso2.carbon.webapp.mgt;uses:="org.wso2.carbon.cont
 ext,org.apache.axis2.context,org.wso2.carbon.registry.core.session,or
 g.wso2.carbon.registry.core,org.wso2.carbon.tomcat.api,org.wso2.carbo
 n.core.persistence.metadata,org.apache.commons.logging,org.apache.axi
 s2,org.wso2.carbon.utils.deployment,org.apache.axis2.engine,org.apach
 e.axis2.deployment,org.wso2.carbon.utils.multitenancy,org.wso2.carbon
 ,org.wso2.carbon.utils,org.apache.catalina,org.wso2.carbon.webapp.mgt
 .utils,org.apache.catalina.startup,org.wso2.carbon.registry.core.exce
 ptions,org.apache.axis2.deployment.repository.util,org.wso2.carbon.re
 gistry.core.service,javax.servlet,javax.servlet.http,org.wso2.carbon.
 core.multitenancy.utils,org.apache.catalina.session,org.wso2.carbon.c
 ore.deployment,org.wso2.carbon.application.deployer.service,org.wso2.
 carbon.user.core.service,org.wso2.carbon.url.mapper,org.wso2.carbon.t
 omcat.ext.valves,org.apache.catalina.connector,org.wso2.carbon.base,o
 rg.wso2.carbon.tomcat.ext.utils,org.wso2.carbon.user.core.tenant,org.
 wso2.carbon.core.session,org.wso2.carbon.webapp.mgt.session,org.apach
 e.axis2.util,org.apache.catalina.core,org.apache.tomcat.util.buf,org.
 apache.tomcat.util.http.mapper,org.apache.catalina.util,org.apache.co
 yote,org.apache.commons.lang,org.wso2.carbon.application.deployer,org
 .apache.axis2.clustering,org.apache.axis2.description,org.wso2.carbon
 .core,javax.activation,org.wso2.carbon.webapp.mgt.sync,org.wso2.carbo
 n.webapp.mgt.version";version="4.7.3",org.wso2.carbon.webapp.mgt.load
 er;uses:="org.apache.commons.logging,org.apache.tomcat.util.res,org.a
 pache.catalina.loader,org.wso2.carbon.utils,org.apache.catalina,org.w
 3c.dom,org.wso2.carbon.webapp.mgt,org.wso2.carbon.core.util,org.apach
 e.juli.logging,org.wso2.carbon.webapp.mgt.utils,org.apache.tomcat.uti
 l";version="4.7.3",org.wso2.carbon.webapp.mgt.utils;uses:="org.apache
 .catalina,org.apache.axiom.om,org.apache.axis2.engine,org.apache.cata
 lina.servlets,org.wso2.carbon.webapp.mgt,org.wso2.carbon,org.apache.a
 xis2.context,org.wso2.carbon.base,org.wso2.carbon.utils,org.apache.ax
 iom.om.impl.builder,org.wso2.carbon.tomcat.api,org.wso2.carbon.base.a
 pi,org.apache.commons.logging,javax.xml.namespace,org.apache.catalina
 .startup,org.wso2.carbon.utils.deployment,org.wso2.carbon.core.multit
 enancy.utils,org.apache.axis2.deployment.repository.util,org.apache.c
 atalina.core,org.wso2.carbon.tomcat,org.wso2.carbon.context,org.wso2.
 carbon.utils.multitenancy,org.w3c.dom,javax.xml.parsers";version="4.7
 .3",org.wso2.carbon.webapp.mgt.multitenancy;uses:="org.wso2.carbon.we
 bapp.mgt.utils,org.apache.axis2.engine,org.apache.commons.logging,org
 .wso2.carbon.webapp.mgt,org.wso2.carbon.utils.deployment,org.apache.a
 xis2.context,org.wso2.carbon.core.multitenancy.utils,org.wso2.carbon.
 context,org.wso2.carbon.utils.multitenancy,org.wso2.carbon,org.wso2.c
 arbon.core,org.apache.axis2.deployment.repository.util";version="4.7.
 3",org.wso2.carbon.webapp.mgt.sync;uses:="org.wso2.carbon.webapp.mgt,
 org.apache.axis2.engine,org.apache.axis2.deployment,org.wso2.carbon.c
 ontext,org.wso2.carbon.utils.multitenancy,org.wso2.carbon,org.apache.
 axis2.context,org.apache.axis2.clustering,org.wso2.carbon.webapp.mgt.
 utils,org.apache.commons.logging,org.wso2.carbon.core.multitenancy.ut
 ils";version="4.7.3",org.wso2.carbon.webapp.mgt.sso;uses:="org.wso2.c
 arbon.identity.sso.agent,org.wso2.carbon.identity.sso.agent.util,java
 x.servlet.http,org.apache.catalina.connector,org.wso2.carbon.context,
 org.wso2.carbon.utils.multitenancy,org.apache.http,org.apache.catalin
 a.authenticator,javax.servlet,org.apache.catalina,org.apache.commons.
 logging,org.wso2.carbon.identity.sso.agent.saml,org.wso2.carbon.ident
 ity.sso.agent.bean,org.apache.catalina.realm,org.opensaml.saml2.core,
 org.wso2.carbon.webapp.mgt,org.wso2.carbon.core.util,org.opensaml.xml
 .validation,org.wso2.carbon.base,org.opensaml.security,org.wso2.carbo
 n.user.core.tenant,org.opensaml.xml.signature,org.wso2.carbon.user.ap
 i,org.wso2.carbon.registry.core.exceptions,org.wso2.carbon.registry.c
 ore.service,org.wso2.carbon.user.core.service,org.opensaml.xml.securi
 ty.credential,javax.crypto,org.opensaml.xml.security.x509,org.wso2.ca
 rbon.utils";version="4.7.3",org.wso2.carbon.webapp.mgt.version;uses:=
 "org.apache.axis2.engine,org.wso2.carbon.core.persistence.metadata,or
 g.wso2.carbon.webapp.mgt,org.apache.axis2";version="4.7.3",org.wso2.c
 arbon.webapp.mgt.session;uses:="org.wso2.carbon.webapp.mgt,org.wso2.c
 arbon.utils.multitenancy,org.wso2.carbon,org.apache.axis2.context,org
 .apache.axis2.clustering,org.wso2.carbon.user.core.tenant,org.apache.
 catalina.ha,org.apache.catalina.ha.session,org.apache.commons.logging
 ,org.wso2.carbon.core.multitenancy.utils,org.wso2.carbon.user.core.se
 rvice,org.apache.catalina.tribes,org.apache.axis2.engine,org.wso2.car
 bon.context,org.apache.catalina,org.apache.tomcat.util.res,org.wso2.c
 arbon.user.api,javax.servlet,org.apache.catalina.connector,org.apache
 .catalina.valves,org.apache.catalina.ha.tcp,org.apache.juli.logging";
 version="4.7.3"
Bundle-Name: org.wso2.carbon.webapp.mgt
Bundle-Version: 4.7.3
Bundle-Activator: org.wso2.carbon.webapp.mgt.internal.WebappManagement
 Activator
Created-By: Apache Maven Bundle Plugin
Build-Jdk: 1.8.0_45

